{
  "search": {
    "tableName": "表名称",
    "placeholderTableName": "请输入数据表名称"
  },
  "table": {
    "tableName": "表名称",
    "tableComment": "表注释",
    "tableEngine": "表引擎",
    "updateTime": "更新时间",
    "totalRows": "总行数",
    "fragmentSize": "碎片大小",
    "dataSize": "数据大小",
    "collation": "编码",
    "createTime": "创建时间",
    "deleteTime": "删除时间",
    "dataDetail": "数据详情"
  }
}
